\begin{otherlanguage}{english} %switch to English language rules
    Traffic flow is the key information needed for city traffic planning. Traditionally, this data has to be
    gathered manually by humans. This thesis aims to automate this process.

    This is done by mounting measuring stations, so-called Nodes, on key roads around the city. Those
    nodes are equipped with a camera and are placed on an elevated level to get a better overview of
    the traffic. With the help of artificial intelligence the individual vehicles are detected and afterwards tracked with machine learning.

    Those vehicles are also classified into categories such-as cars, trucks or buses and the time, which
    is spent in the viewing angle of the camera is saved. Privacy is guaranteed by processing the video
    locally, so that the video stream never enters the internet.
    
    Next the traffic data is sent by the nodes over LTE/5G or LoRa to a dedicated server. There the
    captured data is being analysed and statistics, such as the traffic flow, are generated. Finally, those
    statistics are displayed on a website available to the public.

\end{otherlanguage}

% Im englischen Abstract sollte inhaltlich das Gleiche
% stehen wie in der deutschen Kurzfassung. Versuchen Sie daher, die
% Kurzfassung präzise umzusetzen, ohne aber dabei Wort für Wort zu
% übersetzen. Beachten Sie bei der Übersetzung, dass gewisse
% Redewendungen aus dem Deutschen im Englischen kein Pendant haben
% oder völlig anders formuliert werden müssen und dass die
% Satzstellung im Englischen sich (bekanntlich) vom Deutschen stark
% unterscheidet. %(mehr dazu in \ref{sec:englisch}) <- Referenz gibt es (derzeit) nicht
% Der Abstract ist mit Unterstützung der Englisch-Lehrer/innen zu erstellen.

% Übrigens sollte für diesen Abschnitt die \emph{Spracheinstellung} in \LaTeX von
% Deutsch auf Englisch um\-geschaltet werden.
